MediaWiki:Vector.css: Unterschied zwischen den Versionen

Reverting to standard style - WIP
Keine Bearbeitungszusammenfassung
Zeile 910: Zeile 910:
/* Sidebar headings */
/* Sidebar headings */


.portal h3, .vector-menu-portal h3 {
.vector-menu-portal .vector-menu-heading {
color: var(--pastel-yellow);
color: var(--pastel-yellow);
}
}
Zeile 916: Zeile 916:
/* Sidebar links */
/* Sidebar links */


.portal .body li a, .vector-menu-portal .body li a,
.vector-menu-portal .vector-menu-content li a,
.portal .body li a:visited, .vector-menu-portal .body li a:visited {
.vector-menu-portal .vector-menu-content li a:visited {
color: var(--bright-yellow);
color: var(--bright-yellow);
}
}